# IGESAppli_ElementResults.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESAppli_ElementResults.hxx>`
`#include <Handle_IGESDimen_GeneralNote.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_IGESAppli_HArray1OfFiniteElement.hxx>`
`#include <Handle_IGESBasic_HArray1OfHArray1OfInteger.hxx>`
`#include <Handle_IGESBasic_HArray1OfHArray1OfReal.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Handle_IGESAppli_FiniteElement.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`